.catalog-items--no-filter {
    margin-top: 0;
}

@media (max-width: 767px) {
    .catlist__item {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        padding: 0 4px;
    }

    .catlist__field {
        flex-direction: column;
        position: relative;
        height: 160px;
        border-radius: 10px;
        overflow: hidden;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
    }

    .catlist__image {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }

    .catlist__image img {
        mix-blend-mode: multiply;
        max-height: 100%;
        max-width: 100%;
    }

    .catlist__content {
        position: relative;
        z-index: 1;
        padding: 8px 6px 0;
        flex: none;
    }

    .catlist__title {
        font-size: 11px;
        line-height: 1.3;
        text-align: center;
        font-weight: 500;
        color: #333;
    }

    .catlist__info {
        display: none;
    }
}
